#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-EC1zAp8cids48fK6YCVubQ
key:                  http-download-0.2.1.0-EC1zAp8cids48fK6YCVubQ
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  33827745d6ed9584f661e46894d71760
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-EC1zAp8cids48fK6YCVubQ
depends:
    base-4.17.2.1 base64-bytestring-1.2.1.0-8c5r2DE7WSfCyZ8FdUPHBN
    bytestring-0.11.5.3 conduit-1.3.6.1-HPPRf3ag9AHz93zM59Qo5
    conduit-extra-1.3.7-FvyuxdYF6UXGuylyEwQGso
    crypton-1.0.0-F2pWGT0NRMlASY0hjjaDVz
    crypton-conduit-0.2.3-xc4BFotnFJKRnM99ixUs7 directory-1.3.7.1
    exceptions-0.10.5 filepath-1.4.2.2
    http-client-0.7.18-2ofV5QEO18r5DBx66M5AT0
    http-conduit-2.3.9.1-9DG7LJjWzudCUOknoW3FYc
    http-types-0.12.4-DxE0ilwtjMO1bR6EnKEYPH
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    path-0.9.5-4ufoUJBOZ8QHS3XKuacr6a
    path-io-1.8.2-3yFmr2DypYjC6EUTJQRsSG
    retry-0.9.3.1-Fg4Q6pjYeqK4rRn6hrzK5K
    rio-0.1.22.0-IAv94sJKGEI2vTVvbRjKMP
    rio-prettyprint-0.1.7.0-6hjEdH9rLlL63SKfpRJop6

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

